## libdist-zilla-plugin-requiresexternal-perl 1.4

=== debian/changelog ===
libdist-zilla-plugin-requiresexternal-perl (1.4-1) unstable; urgency=low

  * Initial Release. (Closes: #714893)

 -- Joenio Costa <joenio@colivre.coop.br>  Tue, 2 Jul 2013 21:14:40 -0300
