=== debian/control ===
Source: libdist-zilla-plugin-requiresexternal-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdist-zilla-perl,
 libenv-path-perl,
 liblist-moreutils-perl,
 libmodern-perl-perl,
 libmoose-perl,
 libmoosex-has-sugar-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl,
 libtest-most-perl,
 perl,
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-requiresexternal-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-requiresexternal-perl.git
Homepage: http://metacpan.org/release/Dist-Zilla-Plugin-RequiresExternal

Package: libdist-zilla-plugin-requiresexternal-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libenv-path-perl,
 liblist-moreutils-perl,
 libmodern-perl-perl,
 libmoose-perl,
 libmoosex-has-sugar-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl,
 libtest-most-perl
Description: Dist::Zilla plugin to declare dependency on command-line tools
 Dist::Zilla::Plugin::RequiresExternal creates a unit test in your distribution
 to check for the existence of executable command-line tools you require.
 Command-line tools can be declared as either an absolute path to an executable
 or the name of a command in the user's PATH environment.
