## libdist-zilla-plugin-requiresexternal-perl 1.005

=== debian/changelog ===
libdist-zilla-plugin-requiresexternal-perl (1.005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.005.
  * Update years of upstream copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 19:31:26 +0200

libdist-zilla-plugin-requiresexternal-perl (1.4-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Run test non-verbosely. (Closes: #785232)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Add debian/upstream/metadata

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 May 2015 21:15:29 +0200
