## libdist-zilla-plugin-requiresexternal-perl 1.006

=== debian/changelog ===
libdist-zilla-plugin-requiresexternal-perl (1.006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.006.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 19:47:02 +0100
