## libdist-zilla-plugin-requiresexternal-perl 1.008

=== debian/changelog ===
libdist-zilla-plugin-requiresexternal-perl (1.008-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Joenio Costa ]
  * Import upstream version 1.008.
  * Declare compliance with Debian Policy 4.1.0.

  [ gregor herrmann ]
  * Drop ancient alternative build dependency on Test::More.
  * Set HOME in debian/rules, otherwise t/externaldeps.t fails.
  * Set HOME for autopkgtest as well.
  * Use HTTPS for MetaCPAN URLs in debian/{control,copyright}.

 -- Joenio Costa <joenio@joenio.me>  Wed, 27 Sep 2017 12:46:14 -0300
