=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libdist-zilla-plugin-requiresexternal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Joenio Costa <joenio@colivre.coop.br>
+Uploaders: Joenio Costa <joenio@joenio.me>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -15,12 +15,12 @@
                      libnamespace-autoclean-perl,
                      libpath-class-perl,
                      libtest-most-perl,
-                     perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.6
+                     libtest-output-perl (>= 1.031),
+                     perl
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-requiresexternal-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-requiresexternal-perl.git
-Homepage: http://metacpan.org/release/Dist-Zilla-Plugin-RequiresExternal
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-requiresexternal-perl.git
+Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-RequiresExternal
 
 Package: libdist-zilla-plugin-requiresexternal-perl
 Architecture: all
