=== debian/watch ===
version=3
http://metacpan.org/release/Dist-Zilla-Plugin-RequiresExternal   .*/Dist-Zilla-Plugin-RequiresExternal-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
