## libdist-zilla-plugin-requiresexternal-perl 1.009

=== debian/changelog ===
libdist-zilla-plugin-requiresexternal-perl (1.009-2) unstable; urgency=medium

  * Team upload.
  * Bump versioned build dependency on libtest-output-perl to >= 1.033.
    Cf. #982485
  * debian/rules: run dh_auto_test with --no-parallel to avoid confusing
    warnings in output.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Feb 2021 17:44:12 +0100

libdist-zilla-plugin-requiresexternal-perl (1.009-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.009.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/rules: drop manual handling of HOME.
    debhelper 13 does this for us.
  * debian/watch: use HTTPS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2020 03:12:55 +0200
