=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdist-zilla-perl,
-                     libenv-path-perl,
-                     liblist-moreutils-perl,
-                     libmodern-perl-perl,
-                     libmoose-perl,
-                     libmoosex-attributeshortcuts-perl,
-                     libmoosex-types-perl,
-                     libnamespace-autoclean-perl,
-                     libpath-class-perl,
-                     libtest-most-perl,
-                     libtest-output-perl (>= 1.031),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
+                     libenv-path-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     libmodern-perl-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libmoosex-attributeshortcuts-perl <!nocheck>,
+                     libmoosex-types-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
+                     libpath-class-perl <!nocheck>,
+                     libtest-most-perl <!nocheck>,
+                     libtest-output-perl (>= 1.033) <!nocheck>,
                      perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-requiresexternal-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-requiresexternal-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-requiresexternal-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-requiresexternal-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-RequiresExternal
+Rules-Requires-Root: no
 
 Package: libdist-zilla-plugin-requiresexternal-perl
 Architecture: all
