=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-RequiresExternal   .*/Dist-Zilla-Plugin-RequiresExternal-v?@ANY_VERSION@@ARCHIVE_EXT@$
